Subject: [Slack] New messages from Bogi Kiss and Fahim in UENI-LSM
From: Slack <[email-masked]>
To: "" <[email-masked]>
Date: Fri, 8 Oct 2021 10:30:47 +0000

Hi Ashish,

You have a new mention from the UENI-LSM workspace (https://ueni-lsm.slack.com/x-p868742631987-869958773921-2585071484644/).

---

#page-building-en
View in the archives: https://ueni-lsm.slack.com/x-p868742631987-869958773921-2585071484644/archives/CRVN7BY4C/p1633681774008000

Bogi Kiss (1:59 PM, October 8th)

Hi everyone,
We've been blessed with tons of rebuilds on this fine day, let's please aim to finish them all today. Also very important today to finish all US/GB venues that are from the 5th and older.
Please notify me if you can't finish the rebuilds/old builds that are assigned to you!

the venues marked with red are priority - they are old, please do them first
image.png: https://files.slack.com/files-pri/TRJMUJKV1-F02GPN2E2B1/download/image.png

Hey guys,
Once again I would like to remind you about the *importance of communication,*  which I also mentioned above, but there are still cases when it just doesn't happen.

We are dealing with many paid customers now, and we promise them to *finish the websites within 3 days.* That's why it is very important to finish the pages in time, and to not keep them in your bucket. If there is any unforeseen circumstance that prevents you from finishing it, please tell Juliana or me!! This is super important!

When I'm sharing the screenshots in this chat, I expect you to finish the workload, or at least notify us if it's not possible!
@channel

Fahim (3:55 PM, October 8th)

I am building them, boss

It will be done in no time

* * *

You can snooze these notifications for
an hour: https://ueni-lsm.slack.com/unsub/URKU6NRT3-720635a18ea973da0709ee7ea95a9d4717fea69e2bce920b5a44170dc014e6c3-notify-mute-1h
eight hours: https://ueni-lsm.slack.com/unsub/URKU6NRT3-201a8d9d77644f54ebc21e9e07f2b290a7a329d1d4fc7b8aef69fccacbee1136-notify-mute-8h
a day: https://ueni-lsm.slack.com/unsub/URKU6NRT3-34ac1451b2eedeb0f8f0d96186d8cb4431336328d1451ef69710134f4edc739b-notify-mute-1d
three days: https://ueni-lsm.slack.com/unsub/URKU6NRT3-eac7c585ff9fc43b5359be0161ce578826272c429a8a63965bb71f978a22d2ae-notify-mute-3d
or the next week: https://ueni-lsm.slack.com/unsub/URKU6NRT3-07590b6b3672d06f0a79ca3df7fa3a8fa9013e72f2f9ee3ecadad0a569ebd5a7-notify-mute-7d

You can also turn email notifications off: https://ueni-lsm.slack.com/x-p868742631987-869958773921-2585071484644/unsub/URKU6NRT3-3ee6b2fef42405815cfef4126344516fa6d4aad6d35ec349aef1bf2083c59862-notify

For more detailed preferences, see your account page: https://ueni-lsm.slack.com/account